# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 94c4c70ac8634ec7bb6308e22a48dc96
# file: score.yaml
# captured_at: 2026-05-11T20:57:52Z
# attestation_hash: a5ebefcf127ea262f85ad20be4cd8e46e009a93722e9b672f1868c843d4b928f
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 94c4c70ac8634ec7bb6308e22a48dc96
duration_sec: 169.67
tempo_bpm: 143.55
key: F major
loudness_lufs: -15.31
spectral_centroid_hz: 1766.45
energy_envelope: [0.4242, 0.4938, 0.7367, 0.7955, 0.7555, 0.9092, 0.9813, 0.9461, 0.7214, 0.7992, 0.7766, 0.8429, 1.0000, 0.9647, 0.8040, 0.6224]
section_count: 24
resonance_field: open
